<!-- ###################################################################################################
     ########################################### MY PREDICTION  #####################################
     ###################################################################################################-->


<!-- #### LB2Normal Text + SubText + Textova ikonka ####-->
<lb2Item id="lb.myPredict.item"         subItems="lb.myPredict.ico      lb.myPredict.text lb.myPredict.distance" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.myPredict.ico"         position="pos.lb.myPredict.ico"       textstyle="text.myPredictLbIconLf" textAlign="center"/>
<lb2SubItemText id="lb.myPredict.text"        position="pos.lb.myPredict.text"      textstyle="text.myPredictLbTop"  />
<lb2SubItemText id="lb.myPredict.distance"    position="pos.lb.myPredict.distance"  textstyle="text.myPredictLbDistance" multiline="no"/>

<position id="pos.lb.myPredict.ico"           deltaX1="4" relatX1="0" deltaX2="=#45" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.lb.myPredict.text"          deltaX1="=#35" relatX1="0" deltaX2="=#-40" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.lb.myPredict.distance"      deltaX1="=#-45" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<color id="pen.textmyPredictIconLf"           color="ff21385a"/>
<color id="pen.textmyPredictIconLfSel"        color="ff21385a"/>
<color id="pen.textmyPredictLbTop"            color="ff000000"/>
<color id="pen.textmyPredictLbTopSel"         color="ffffffff"/>
<color id="pen.textmyPredictLbDistance"       color="ff939393"/>
<color id="pen.textmyPredictLbDistanceSel"    color="ffffffff"/>

<?if night?>
<color id="pen.textmyPredictIconLf"           color="ff65a2e1"/>
<color id="pen.textmyPredictIconLfSel"        color="ffffffff"/>
<color id="pen.textmyPredictLbTop"            color="ffffffff"/>
<color id="pen.textmyPredictLbTopSel"         color="ffffffff"/>
<color id="pen.textmyPredictLbDistance"       color="ffcdcdcd"/>
<color id="pen.textmyPredictLbDistanceSel"    color="ffffffff"/>
<?endif night?>

<textStyle id="text.myPredictLbIconLf"        color="pen.textmyPredictIconLf"     colorSel="pen.textmyPredictIconLfSel"     count="1" font1="font.icon.20"/>
<?if night?>
<textStyle id="text.myPredictLbIconLf"        color="pen.textmyPredictIconLf"     colorSel="pen.textmyPredictIconLfSel"     count="1" font1="font.icon.20"/>
<?endif night?>

<textStyle id="text.myPredictLbTop"           color="pen.textmyPredictLbTop"      colorSel="pen.textmyPredictLbTopSel"      count="1" font1="font.black.17"/>
<textStyle id="text.myPredictLbDistance"      color="pen.textmyPredictLbDistance"   colorSel="pen.textmyPredictLbDistanceSel"   count="1" font1="font.light.14"/>

<!-- #### LB2Normal Text + SubText + Textova ikonka ####-->

<!-- #### Item With Text ####-->
<lb2Item id="lb.myPredict.attribValues" subItems="lb.myPredict.attribValues.text" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.myPredict.attribValues.text"  position="pos.lb.myPredict.attribValues.text" textstyle="text.textListSingelLight" />
<position id="pos.lb.myPredict.attribValues.text" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With Text ####-->

<!-- #### MY PREDICTION MAIN ####-->
<dialogFilter id="myPredict.main.dialog" frame="myPredict.main.frame" listbox="myPredict.main.listBox" progress="myPredict.main.progress" keyboard="multiKeyboard.filter" buttonContainer="buttonContainerFilter.backShow"/>
<listBox2Light id="myPredict.main.listBox" fill="fl.lblbbgrLight_search" items="lb.myPredict.item" position="pos.dlgControl.pb"/>
<staticFrameSettings id="myPredict.main.static"/><!-- Window title-->
<edit id="myPredict.main.edit"/>
<progress id="myPredict.main.progress"/>
<frameSettings id="myPredict.main.frame" static="myPredict.main.static" edit="myPredict.main.edit"/>
<!-- #### MY PREDICTION MAIN ####-->